<!DOCTYPE html>

<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

    <title>Калькулятор</title>

    <link rel="stylesheet" href="style.css">
    <script src="my.js"></script>
  </head>
  <body>
  	<div id="calc" class="container">
  <form>
    <h1 class="display-4 text-center mb-4">Калькулятор </h1>
		<div id="form-div" class="row">
			<div id="select-div" class="col-md-6 mb-3">
				<label for="select">Выберите</label>
				<select class="form-control" id="select">
					<option value="1" selected="">Чизбургер</option>
					<option value="2">Картофель фри</option>
					<option value="3">Кола</option>
				</select>
			</div>
			<div id="number-div" class="col-md-6 mb-3">
				<label for="number">Количество</label>
				<input type="number" class="form-control" id="number" placeholder="Введите количество" value="1">
			</div>
		</div>
		<div id="radio-div" class="row d-none">
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio1" value="r1" checked="">
				<label class="form-check-label" for="radio1">Маленький</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio2" value="r2">
				<label class="form-check-label" for="radio2">Стандартный</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio3" value="r3">
				<label class="form-check-label" for="radio3">Большой</label>
			</div>
		</div>
		<div id="check-div" class="row d-none">
			<div class="col-md-6 custom-control custom-checkbox mb-3 ml-3">
				<input type="checkbox" class="custom-control-input" id="checkbox">
				<label class="custom-control-label" for="checkbox">Без льда</label>
			</div>
		</div>
		<p>Итого: <span id="result-span">120</span> руб.</p>
	</form></div>






</body></html>
